imports:
    - { resource: config.yml }
    - { resource: admin/category_entity.yml }
    - { resource: admin/design_config.yml }

easy_admin:
    site_name: 'Second Site Name'
    design:
        brand_color: 'blue'
    entities:
        Product: AppTestBundle\Entity\FunctionalTests\Product
